combined_from: []
counts:
  concords:
    count_concords: 1480
    count_distinct_curies: 2818
    predicates:
      oio:closeMatch: 1480
    prefix_counts:
      oio:closeMatch(ICD10CM, MONDO): 1
      oio:closeMatch(MEDDRA, MONDO): 1479
created_at: '2025-11-21T19:47:33.490875'
description: ubergraph.build_sets() (close matches) of MONDO:0000001 and MONDO:0042489,
  including ORPHANET prefixes
name: build_disease_obo_relationships()
sources:
- name: MONDO
  type: UberGraph
type: concord
url: ''
